
#stacks_in_24 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_23 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_23 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#047C7C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_23 {
	padding: 30px 0px 30px 0px;
}



#stacks_in_14 .button_label {
	font: 500 18px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_14 .sweet_button_wrapper {
	text-align:center;

	
		height:36px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_14 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_14 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_14 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(4, 124, 124, 1.00);
}
#stacks_in_14 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_14 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}







	#stacks_in_14 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_14 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_14 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(24, 144, 144, 1.00);
}
#stacks_in_14 .sweet_button:active{
	background: rgba(0, 104, 104, 1.00);
}
#stacks_in_14 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_14 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_14 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}





#stacks_in_14 .sweet_button.twotone {
	background: rgba(4, 124, 124, 1.00);
	background: linear-gradient(top, rgba(24, 144, 144, 1.00) 50%, rgba(4, 124, 124, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(24, 144, 144, 1.00)', endColorstr='rgba(4, 124, 124, 1.00)',GradientType=0 );
}
#stacks_in_14 .sweet_button.twotone:hover {
	background: rgba(24, 144, 144, 1.00);
	background: linear-gradient(top, rgba(44, 164, 164, 1.00) 50%, rgba(24, 144, 144, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(44, 164, 164, 1.00)', endColorstr='rgba(24, 144, 144, 1.00)',GradientType=0 );
}
#stacks_in_14 .sweet_button.twotone:active{
	background: rgba(0, 104, 104, 1.00);
	background: linear-gradient(top, rgba(24, 144, 144, 1.00) 50%, rgba(4, 124, 124, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(24, 144, 144, 1.00)', endColorstr='rgba(4, 124, 124, 1.00)',GradientType=0 );
}
#stacks_in_14 .sweet_button.twotone.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_14 .sweet_button.twotone.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(78, 153, 85, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_14 .sweet_button.twotone.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}




#stacks_in_14 {
	padding: 30px 0px 20px 0px;
}



#stacks_in_16 .button_label {
	font: 500 18px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_16 .sweet_button_wrapper {
	text-align:center;

	
		height:36px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_16 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_16 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_16 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(4, 124, 124, 1.00);
}
#stacks_in_16 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_16 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}







	#stacks_in_16 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_16 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_16 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(24, 144, 144, 1.00);
}
#stacks_in_16 .sweet_button:active{
	background: rgba(0, 104, 104, 1.00);
}
#stacks_in_16 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_16 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_16 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}





#stacks_in_16 .sweet_button.twotone {
	background: rgba(4, 124, 124, 1.00);
	background: linear-gradient(top, rgba(24, 144, 144, 1.00) 50%, rgba(4, 124, 124, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(24, 144, 144, 1.00)', endColorstr='rgba(4, 124, 124, 1.00)',GradientType=0 );
}
#stacks_in_16 .sweet_button.twotone:hover {
	background: rgba(24, 144, 144, 1.00);
	background: linear-gradient(top, rgba(44, 164, 164, 1.00) 50%, rgba(24, 144, 144, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(44, 164, 164, 1.00)', endColorstr='rgba(24, 144, 144, 1.00)',GradientType=0 );
}
#stacks_in_16 .sweet_button.twotone:active{
	background: rgba(0, 104, 104, 1.00);
	background: linear-gradient(top, rgba(24, 144, 144, 1.00) 50%, rgba(4, 124, 124, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(24, 144, 144, 1.00)', endColorstr='rgba(4, 124, 124, 1.00)',GradientType=0 );
}
#stacks_in_16 .sweet_button.twotone.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_16 .sweet_button.twotone.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(78, 153, 85, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_16 .sweet_button.twotone.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}




#stacks_in_16 {
	padding: 30px 0px 20px 0px;
}
